<template>

  <div class="ToolBar">
    <v-card flat tile>
      <v-toolbar color="deep-purple" dark>
        <v-btn icon to="/">
          <v-icon>mdi-arrow-left</v-icon>
        </v-btn>

        <v-toolbar-title>{{title}}</v-toolbar-title>
        <v-spacer></v-spacer>
        <slot name="navbarRightAction"></slot>
      </v-toolbar>
    </v-card>
  </div>

</template>

<script>
  export default {
    name: 'ToolBar',

    props: ['title'],

    data: () => ({

    }),

    methods: {
    }
  }
</script>
